### Enumeration

# Foundry DebuggerTrapDisposition

#### Declaration

    enum Foundry.DebuggerTrapDisposition

#### Description

No description available.

#### Members

`FOUNDRY_DEBUGGER_TRAP_KEEP`

  No description available.

  - Value: `0`
  - Available since: 1
`FOUNDRY_DEBUGGER_TRAP_DISABLE`

  No description available.

  - Value: `1`
  - Available since: 1
`FOUNDRY_DEBUGGER_TRAP_REMOVE_NEXT_HIT`

  No description available.

  - Value: `2`
  - Available since: 1
`FOUNDRY_DEBUGGER_TRAP_REMOVE_NEXT_STOP`

  No description available.

  - Value: `3`
  - Available since: 1